Subject: RE: Drew Lynch
From: [email-masked]
To: [email-masked]
Date: Tue, 18 Dec 2001 06:44:31 -0800 (PST)

713-646-3490

-----Original Message-----
From: Aggar, Brenda 
Sent: Tuesday, December 18, 2001 6:15 AM
To: Cash, Michelle
Cc: Huynh, Catherine; Lynch, Drew
Subject: FW: Drew Lynch

Michelle

If you could give me you fax number I will fax this novation to you. 

Thanks

Brenda

-----Original Message-----
From: Huynh, Catherine 
Sent: 17 December 2001 22:12
To: Cash, Michelle; Aggar, Brenda
Subject: RE: Drew Lynch

Michelle,

This must have originated in London as it's the first I've heard of it.

Brenda,

Michelle is our employment attorney in Houston and needs to initiate/aprpove all US employment contract changes for execs. 

Thanks
Cathy

Human Resources
Enron Metals & Commodity Corp.
520 Madison Ave., 28th Floor
New York, NY 10022
Tel: 212-715-5276
Fax: 212-715-5231
E-Mail: [email-masked]

 -----Original Message-----
From: 	Cash, Michelle  
Sent:	Monday, December 17, 2001 1:15 PM
To:	Huynh, Catherine; Aggar, Brenda
Subject:	RE: Drew Lynch

Has there been a business decision to novate his agreement?  I am not aware of our decisions to novate any agreements.  Let me know who approved this from the business side.  Thanks.  Michelle

-----Original Message-----
From: Huynh, Catherine 
Sent: Monday, December 17, 2001 9:01 AM
To: Aggar, Brenda; Cash, Michelle
Subject: RE: Drew Lynch

Michelle,

Would you know where these need to be sent?

Thanks
Cathy

Human Resources
Enron Metals & Commodity Corp.
520 Madison Ave., 28th Floor
New York, NY 10022
Tel: 212-715-5276
Fax: 212-715-5231
E-Mail: [email-masked]

 -----Original Message-----
From: 	Aggar, Brenda  
Sent:	Friday, December 14, 2001 9:52 AM
To:	Huynh, Catherine
Subject:	Drew Lynch

Hi Cathy, how are you?

I wonder if you can help me with this. I have a contract novation here for Drew Lynch which needs to be signed by an authorised signatories of Enron Corp, and Enron Expat Services Inc. Who should I fax this to for signature.

Many thanks

Brenda